# Default values for private-bin.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.


image:
  repository: privatebin/nginx-fpm-alpine
  tag: 1.2.1
  pullPolicy: IfNotPresent
